.menuIndex{
    width: calc(100% - 320px);
    margin: 96px 160px;
    box-sizing: border-box;
    display: flex;

    article:nth-child(2){
        margin: 0 80px
    }

    article{
        box-sizing: border-box;
        padding: 0 40px 0 0;

        h2{
            font-size: $h2;
            text-transform: uppercase;
        }

        p{
            margin-top: 24px;
            font-size: $paragraph-desktop;
            font-weight: 300;
        }
    }
}